@charset "UTF-8";

.main_tittle h4 {
  
    font-weight: normal;
    font-size: 2.4em ;
  }
  

  .CONCEPT_01 {

    background: #f5f6f7;
    }
    
    .CONCEPT_02 {
    /*
      margin-top: 92px;*/
    
    }
    
    .CONCEPT_02 img {
    
    width: 400px;
    
    }
    
    .img_list {
    
      padding:0 10px 15px 10px !important;
      -webkit-box-sizing: border-box;
              box-sizing: border-box;
    }
    
    .img_list p {
    text-align: justify;
      font-size: 1.5em;
      margin-top: 15px;
    
    }
    
    .pc_pd20 {
    
    padding-bottom: 20px;
    } 
    
    .concept_title {
      text-align: justify;
      font-weight: bold;
      position: relative;
      z-index: 1;
    }
    
    .CONCEPT_title02 {
    
    
      text-align: justify;
       margin-top: 3%;
       margin-left:0%; 
       font-size: 1.7em;
    }
    